<?php

$con = mysqli_connect("localhost", "starrtto_mbteprojectuser", "Mbteproject@2024", "starrtto_mbteproject");

if(mysqli_connect_error()){
    echo "<script>alert:Error connecting to Database!</script>". mysqli_connect_errono();
} 